=head1 NAME

Gtk2::Gdk::Event::Expose

=cut

=for position post_hierarchy

=head1 HIERARCHY

  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Expose

=cut




=head1 METHODS

=head2 rectangle = $eventexpose-E<gt>B<area> ($newvalue=undef)

=over

=item * $newvalue (Gtk2::Gdk::Rectangle) 

=back

=head2 integer = $eventexpose-E<gt>B<count> ($newvalue=0)

=over

=item * $newvalue (integer) 

=back

=head2 region or undef = $eventexpose-E<gt>B<region> ($newvalue=undef)

=over

=item * $newvalue (Gtk2::Gdk::Region or undef) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

